<div class="row">
    <div class="col s6 offset-s6">
        <div class="image-cropper" id="imageWrapper">
            <img id="image" src="img/no-profile-pic.png">
        </div>
    </div>
</div>
<div class="row">
    <form>
        <div class="file-field input-field">
            <div class="btn">
                <span>Foto</span>
                <input type="file" id="userPic">
            </div>
            <div class="file-path-wrapper">
                <input id="imagePath" class="file-path validate" type="text" placeholder="Selecione a foto de perfil">
            </div>
        </div>
        <div class="input-field col s12 m3">
            <input class="celular" id="telefone" placeholder=" " type="tel">
            <label for="telefone">Celular</label>
        </div>

        <div class="input-field col s12 m6">
            <input id="cidade" type="text" class="validate" required>
            <label for="cidade">Cidade</label>
        </div>
        <div class="input-field col s6 m2">
            <input id="estado" type="text" class="validate" required>
            <label for="estado">ES</label>
        </div>
    </form>
    <div class="col s12">
        <div class="card-action">
            <a href="javascript:saveUserData();">Salvar</a>
            <a href="javascript:loadPage('dashboard/index');">Fechar</a>
        </div>
    </div>
</div>
<script src="js/usuario.js"></script>